Bug 35088 - Add me to group 'xorg'
Summary: Add me to group 'xorg'
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-07 08:56 UTC by Matt Dew
Modified: 2011-03-11 02:58 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Matt Dew 2011-03-07 08:56:38 UTC
Hi group,
  I am unable to git push to git.freedesktop.org/git/xorg/proto/kbproto.

I am a member of freedesktop and xorg-web groups
but not a member of the xorg group.

Could you please add me?

If it helps, my acct creation bug# is 30886.

Looks like they didn't put you in the xorg group that has write privs.

annarchy:~> groups marcoz
freedesktop xorg-web

annarchy:~> ls -ld /srv/git.freedesktop.org/git/xorg/proto/kbproto.git
drwxrwsr-x 8 daniels xorg 4096 2009-12-09 06:07
/srv/git.freedesktop.org/git/xorg/proto/kbproto.git


Thanks,
marcoz
Comment 1 Alan Coopersmith 2011-03-07 10:26:19 UTC
Matt's been doing huge amounts of work on the xorg docs, and should have
access to push those changes to our git repos directly.

Acked-by: Alan Coopersmith <alan.coopersmith@oracle.com>
Comment 2 Matt Dew 2011-03-10 14:49:34 UTC
ping ?
Comment 3 Daniel Stone 2011-03-11 02:58:53 UTC
done!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.